[Settings]
gtk-application-prefer-dark-theme=true
gtk-cursor-theme-name=Vanilla-DMZ
gtk-cursor-theme-size=24
gtk-decoration-layout=icon:minimize,maximize,close
gtk-enable-animations=true
gtk-font-name=Noto Sans,  10
gtk-icon-theme-name=Papirus-Dark
gtk-primary-button-warps-slider=false
